Bug 1882619 - [Azure][RHEL-8]lshw command showing wrong memory information in azure m or mv2 series type of instances.
Summary: [Azure][RHEL-8]lshw command showing wrong memory information in azure m or mv...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: lshw
Version: 8.3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: lijiang
QA Contact: Jeff Bastian
URL:
Whiteboard:
Depends On: 1882157
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-25 07:39 UTC by Yuxin Sun
Modified: 2021-08-27 22:31 UTC (History)
11 users (show)

Fixed In Version: lshw-B.02.19.2-5.el8
Doc Type: No Doc Update
Doc Text:
Clone Of: 1882157
Environment:
Last Closed: 2021-05-18 15:05:34 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 17 errata-xmlrpc 2021-05-18 15:05:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (lshw bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1674


Note You need to log in before you can comment on or make changes to this bug.